before_script:
    - apt update
    - apt install -y git make wget
    - wget https://github.com/jgm/pandoc/releases/download/2.11.4/pandoc-2.11.4-1-amd64.deb
    - dpkg -i pandoc-2.11.4-1-amd64.deb

make-examples:
    script:
        - cd examples
        - ./make-example.sh default.md
        - ./make-example.sh original.md
        - ./make-example.sh custom-style.md
    artifacts:
        paths:
            - ./examples/*.pdf
